@import url("slick.css");

@font-face {
    font-family: "Helvetia";
    src: url(../fonts/helveticaneue-roman.ttf);
    font-weight: normal;
}

@font-face {
    font-family: "HelvetiaMedium";
    src: url(../fonts/helveticaneue-medium.ttf);
    font-weight: medium;
}

@font-face {
    font-family: "HelvetiaBold";
    src: url(../fonts/helveticaneue-bold.ttf);
    font-weight: bold;
}

/* GENERALI */
body,html{
	font-family: Helvetia, "Arial", sans-serif;
    color: #000;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*overflow-x: hidden;*/
}

a:hover{
	text-decoration: none;
}

a{
	color: #171717;
}

.badge-css-awards{
	position: fixed;
	right: 20px;
	bottom: 20px;
}

a.link{
	margin-top: 30px;
	display: block;
	float: right;
	transition: 0.3s;
}

.table a.link{
	margin-top: 0;
}

a.link:hover{
	color: #24C9BA;
	transform: scale(0.98);
}


a:hover{
	color: inherit;
}

section{
	margin-top: 200px;
}

/* FINE GENERALI */

/* LOGO, NAV, HERO */

h1
{
	font-family: HelvetiaBold, "Arial", sans-serif;
	font-weight: 300;
	font-size: 42px;
	line-height: 1.3;
	width: 80%;
}

h1.brand
{
	font-size: 26px;
	font-
	letter-spacing: -0.4px;
}

h1.brand a{
	color: #171717;
}



h2.bigtitle, h2.secondtitle{
	padding-top: 40px;
	margin-bottom: 100px;
	font-size: 50px;
	font-family: HelvetiaBold, "Arial", sans-serif;
	line-height: 1;
	letter-spacing: -1.5px;
}

h2.secondtitle{
	margin-top: 100px;
	margin-bottom: 120px;
	font-size: 40px;
	font-family: HelvetiaBold, "Arial", sans-serif;
	line-height: 1;
	letter-spacing: -0.4px;
}

h2.bigtitle span, h2.secondtitle span{
	color: #CBCFD3;
}


.hero {
    height: 100vh;
    margin-top: 0;
    padding-top: 50px;
    position: relative;
    
}

.hero.second-page{
	min-height: 1200px;
}

.hero.progetti{
	display:table;
	margin-bottom: 0;
}

.hero h2.bigtitle{
	margin-top: 30vh;
}

.hero_second_img{
	height: 620px;
	background-color: #f2f3f5;
	overflow:hidden;
	margin-right: calc((100vw - 1110px)/-2);
}

.hero_second_img.careers{
	background-color: #E9D0B2;
}

.hero_second_img.contact{
	background-color: #A1BBCA;
}

.hero_second_img .image{
	background: url("../images/about/hero_about.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	opacity: 0;
	-webkit-animation: fade-img 1s 1s forwards cubic-bezier(0.6, 0.2, 0.1, 1); /* Safari 4+ */
  	-moz-animation:    fade-img 1s 1s forwards cubic-bezier(0.6, 0.2, 0.1, 1); /* Fx 5+ */
  	-o-animation:      fade-img 1s 1s forwards cubic-bezier(0.6, 0.2, 0.1, 1); /* Opera 12+ */
  	animation:         fade-img 1s 1s forwards cubic-bezier(0.6, 0.2, 0.1, 1); /* IE 10+, Fx 29+ */
}

.hero_second_img.careers .image{
	background: url("../images/careers/hero_careers.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

.hero_second_img.contact .image{
	background: url("../images/hero_contact.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

@-webkit-keyframes fade-img {
  0%   { opacity: 0; transform: scale(1.1);}
  100% { opacity: 1; transform: scale(1.0);}
}
@-moz-keyframes fade-img {
  0%   { opacity: 0; transform: scale(1.1);}
  100% { opacity: 1; transform: scale(1.0);}
}
@-o-keyframes fade-img {
  0%   { opacity: 0; transform: scale(1.1);}
  100% { opacity: 1; transform: scale(1.0);}
}
@keyframes fade-img {
  0%   { opacity: 0; transform: scale(1.1);}
  100% { opacity: 1; transform: scale(1.0);}
}

.freccia{
	height: 32px;
	width: 24px;
	border-radius: 60px;
	background-color: rgba(0,0,0,0.15);
	z-index: 1;
	display: inline-block;
	position: fixed;
	bottom: 40px;
	left: 50%;
	margin-left: -12px;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

/*.freccia::before{
	font-family: "Helvetica neue";
	content: "scroll";
	color: #ccc;
	font-size: 13px;
	text-align: center;
	position: fixed;
	bottom: 40px;
	left: 50%;
}*/

.about .freccia{
	background-color: rgba(255,255,255,0.2);
}

@keyframes freccia {
	0% {
		opacity: 1;
		transform: translatey(0px) scale(1);
	}
	20% {
		opacity: 1;
		transform: scale(0.8);
	}
	60% {
		transform: translatey(-24px) scale(0.8);
		opacity: 1;
	}
	80%,100% {
		transform: translatey(-24px);
		opacity: 0;
	}
}

/* FINE LOGO, NAV, HERO */

/* PAGE TITLE A SINISTRA */

.hamburger{
	position: fixed;
	z-index: 100;
	top: 50%;
	left: 20px;
    -webkit-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
    -moz-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
    -o-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
    transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
}

.hamburger a{
	padding: 4px;
	padding-left: 0px;
}

.hamburger:hover{
	-webkit-transform: scale(0.90);
	-moz-transform: scale(0.90);
	-o-transform: scale(0.90);
	transform: scale(0.90);
	-webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
}


.hamburger.hidden{
	-webkit-transform: translate(-100px, 0px);
	-moz-transform: translate(-100px, 0px);
	-o-transform: translate(-100px, 0px);
	transform: translate(-100px, 0px);


    -webkit-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    -moz-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    -o-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
}

#page-title {
	font-family: HelvetiaBold, "Arial", sans-serif;
	position: fixed;
	z-index: 10;
	margin: 0 0 0 0;
	padding: 0;
	text-align: right;
	top: 145px;
	left: -70px;
	-webkit-transform: rotate(-90deg) translate(0, 0);
	-moz-transform: rotate(-90deg) translate(0, 0);
	-o-transform: rotate(-90deg) translate(0, 0);
	transform: rotate(-90deg) translate(0, 0);
	-webkit-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
	-moz-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
	-o-transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
	transition: transform 0.3s cubic-bezier(0.6, 0.2, 0.1, 1);
}

#page-title a.name {
    font-family: HelvetiaBold, "Arial", sans-serif;
    font-size: 18px;
    /*left: 16px;*/
}

#page-title a.contact span {
    font-style: italic;
}

#page-title.hidden {
    -webkit-transform: rotate(-90deg) translate(0, -100px);
	-moz-transform: rotate(-90deg) translate(0, -100px);
	-o-transform: rotate(-90deg) translate(0, -100px);
	transform: rotate(-90deg) translate(0, -100px);


    -webkit-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    -moz-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    -o-transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
    transition: transform 0.2s cubic-bezier(0.6, 0.2, 0.1, 1);
}

#page-title span {
    color: #b0b0b0;
}

#page-title:hover{
	-webkit-transform: rotate(-90deg) translate(0, 0) scale(0.95);
	-moz-transform: rotate(-90deg) translate(0, 0) scale(0.95);
	-o-transform: rotate(-90deg) translate(0, 0) scale(0.95);
	transform: rotate(-90deg) translate(0, 0) scale(0.95);
	-webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
}


/* FINE PAGE TITLE A SINISTRA */


/* MENU */

.menu{
	background-color: #171717;
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	padding-top: 50px;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
/*	opacity: 0;
	visibility: hidden;*/
}

.menu.open{
 	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
/*	opacity: 1;
	visibility: visible;*/
}

.menu .close{
	position: fixed;
	top: 50%;
	left: 20px;
}

.menu h1.brand{
	color: white;
}

.menu ul.menu-list li.active a{
	color: white;
}

.menu ul.menu-list li a{
	color: #A3A3A3;
}

.menu ul.menu-list li a{
	display: inline-block;
	-webkit-transform: scale(0.95) translateX(0px) translateY(20px);
	-moz-transform: scale(0.95) translateX(0px) translateY(20px);
	-o-transform: scale(0.95) translateX(0px) translateY(20px);
	transform: scale(0.95) translateX(0px) translateY(20px);
	opacity: 0;
    transition-property: opacity, transform;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
	transition-delay: 0s;
}

.menu ul.menu-list li a.animate{
	-webkit-transform: scale(1) translateX(0px) translateY(0px);
	-moz-transform: scale(1) translateX(0px) translateY(0px);
	-o-transform: scale(1) translateX(0px) translateY(0px);
	transform: scale(1) translateX(0px) translateY(0px);
	opacity: 1;
    transition-property: opacity, transform;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
}

.menu ul.links li a{
	opacity: 0;
	transition-property: opacity, transform;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
	transition-delay: 0s;
}

.menu ul.links li a.animate{
	opacity: 1;
    transition-property: opacity, transform;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
}

.menu ul.menu-list li a:hover{
	color: white;
}

.menu ul.menu-list li a:hover, .menu ul.links li a:hover{
	transition-property: opacity, transform, color;
	transition-delay: 0s!important;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
	
	-webkit-transform: scale(0.98) translateX(10px) translateY(0px);
	-moz-transform: scale(0.98) translateX(10px) translateY(0px);
	-o-transform: scale(0.98) translateX(10px) translateY(0px);
	transform: scale(0.98) translateX(10px) translateY(0px);
	opacity: 1;
}

.menu .links li a{
	transition-property: opacity, transform, color;
	transition-duration: .3s;
	transition-delay: 0;
	transition-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
}

.menu ul.menu-list{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 10vh;
	padding-top: 10vh;
	height: 70vh;
}

.menu ul.menu-list li{
	font-size: 50px;
	font-family: HelvetiaBold, "Arial", sans-serif;
	margin:0;
	padding: 0;
	padding-bottom: 4vh;
}

.menu .question{
	color: white;
}

.close{
	opacity: 0;
	transition-delay: 0.5s;
    transition-property: opacity;
	transition-duration: .5s;
	transition-timing-function: ease-out;
}

.close.animate{
	opacity: 1;
	transition-delay: 0.5s;
    transition-property: opacity;
	transition-duration: .5s;
	transition-timing-function: ease-out;
}

/* FINE MENU */


/* ABOUT */

section#about {
    margin-top: 20%;
}

section.about-page{
	margin-top: 0px;
}

section.about-page .qanda{
	margin-bottom: 40px;
}

section.about-page .qanda img{
	margin-bottom: 20px;
}

section.about-page .question h3 {
	padding-top: 0;
}

section.about-page .question.padding h3 {
	padding-top: 4px;
}

section.about-page .bigtitle{
	margin-top: 140px;
}

section.about-page .bigtitle:first-child{
	margin-top: 0px;
}

section.about-page .table{
	font-size: 16px;
	margin-top: -21px;
}

section.about-page .table td.name{
	font-family: HelvetiaMedium, "Arial", sans-serif;
}

section.about-page .table th{
	font-weight: normal;
}

section.about-page .table th, section.about-page .table td {
	font-weight: normal;
	border-bottom: 1px solid #eaeaea;
	border-top: none;
	padding: 20px;
}

.about-page h3{
	font-size: 18px;
	color: #171717;
}

/*#about h2 span{
	color: #81F6DC;
}*/



.question h3{
	font-family: HelvetiaMedium, "Arial", sans-serif;
	font-size: 18px;
	padding-top: 4px;
}

.answer span{
	color: #171717;
}

.qa {
    margin-top: 60px;
    margin-bottom: 10px;
}

.answer {
    color: #707070;
    font-size: 18px;
    line-height: 30px;
}


a.email:hover {
    color: #6eca52;
}

/* FINE ABOUT */



/* PROJECTS */

.project h2{
	font-family: HelvetiaMedium, "Arial", sans-serif;
	
	font-size: 22px;
	font-weight: medium;
	text-align: center;
	margin-bottom: 10px;
}

.project p.description{
	font-size: 18px;
	width: 80%;
	margin: auto;
	line-height: 1.6;
	font-weight: medium;
	color: #707070;
	text-align: center;
}

.project .arms{
	background: url("../images/arms_cover_home.png") center center no-repeat;
	background-color: #20C6B7;
	background-size: 100%;
}

.project .ai{
	background: url("../images/ai43_cover_home.png") center center no-repeat;
	background-color: #FAFAFA;
	background-size: 100%;
}

.project .onlinestore{
	background: url("../images/onlinestore_cover_home.html") center center no-repeat;
	background-color: #FAFAFA;
	background-size: 100%;
}

.project .artize{
	background: url("../images/artize_cover_home.png") center center no-repeat;
	background-color: #20C6B7;
	background-size: 100%;
}

.project .thekkanath{
	background: url("../images/thekkanath_cover_home.png") center center no-repeat;
	background-color: #19A4FD;
	background-size: 100%;
}

.project .work{
	height: 640px;
	margin-bottom: 30px;
}

.project{
	margin-bottom: 80px;
}

.project a .work, .project a h2, .project a p.description{
	transition: all 0.3s;
}

.project a:hover .work{
	transform: scale(0.98);
	background-size: 104%;
}

.project a:hover h2, .project a:hover p.description{
	transform: translateY(-10px);
}

/* FINE PROJECTS */

/* CONTACTS */

.maillink{
	transition: 0.3s;
	display: block;
}

.maillink:hover{
	color: #24C9BA;
	transform: scale(0.99);
}

/* FINE CONTACTS */

/* GALLERIA */

.galleria {
    width: 100%;
    margin: 0;
    margin-top: 200px;
}

.slick-slide {
    padding: 40px 0;
    font-size: 30px;
    font-family: Helvetia;
    text-align: center;
    margin-right:30px;
}


.galleria .slick-slide img {
    width:100%;
    height:auto;
    max-width: 840px;
 }

.slick-track{
	margin-left: -5%!important;
}

.slick-prev{
	display: block;
	position: absolute;
	left: 28.3%;
	bottom: -20px;
	width: 18px;
	height: 10px;
	padding: 8px;
	transition: all 0.3s;
}

.slick-next{
	display: block;
	position: absolute;
	left: 30%;
	bottom: -20px;
	width: 18px;
	height: 10px;
	padding: 8px;
	transition: all 0.3s;
}

.slick-prev #left g, .slick-next #right g{
	transition: all 0.3s;	
}

.slick-prev:hover #left g{
	fill: #171717;
	transition: all 0.5s;
}

.slick-next:hover #right g{
	fill: #171717;
	transition: all 0.5s;
}

/* FINE GALLERIA */




/* CONTACT */


#contact{
	margin-top: 240px;
}

#contact h2 a{
	color: #CBCFD3;
	transition: 0.3s;
	display: inline-block;
	text-overflow: ellipsis;
}

#contact .bigtitle{
	padding-top: 0;
}

#contact .question h3{
	padding-top: 4px;
}

#contact h2 a:hover{
	color: #171717;
	transform: scale(0.98);
}

#contact ul.links, .menu ul.links {
    padding: 0;
}

#contact ul.links li, .menu ul.links li {
    display: inline;
    font-size: 18px;
}
#contact ul.links li:not(:first-child):before, .menu ul.links li:not(:first-child):before {
    content: "/";
    display: inline-block;
    text-indent: 0;
    text-align: center;
    margin-right: 6px;
    margin-left: 4px;
    color: #DBDBDB;
}

.menu ul.links li:not(:first-child):before {
	color: rgba(255,255,255,0.3);
}

#contact ul.links li a, .menu ul.links li a {
	color: #707070;
    text-decoration: none;
    transition: 0.3s;
    display: inline-block;
}

.menu ul.links li a {
	color: rgba(255,255,255,0.6);
}

#contact ul.links li a:hover, .menu ul.links li a:hover {
	transform: scale(0.97);
	transition: 0.3s;
}

#contact ul.links li a.dribbble:hover, .menu ul.links li a.dribbble:hover {
    color: #33CC66;
}

#contact ul.links li a.facebook:hover, .menu ul.links li a.facebook:hover {
    color: #3b5998;
}

#contact ul.links li a.behance:hover, .menu ul.links li a.behance:hover {
    color: #1769ff;
}

#contact ul.links li a.twitter:hover, .menu ul.links li a.twitter:hover {
    color: #55acee;
}

#contact ul.links li a.linkedin:hover, .menu ul.links li a.linkedin:hover {
    color: #007bb5;
}

#contact ul.links li a.instagram:hover, .menu ul.links li a.instagram:hover {
    color: #bc2a8d;
}

#contact h4{
	font-family: Helvetia;
	font-weight: medium;
	margin-top: 100px;
	margin-bottom: 40px;
	font-size: 14px;
	font-weight: 400;
}


/* FINE CONTACT */


/* ANIMAZIONI CAMBIO PAGINA */
/*  .is-exiting *{
        animation-name: uscita;
		animation-duration: 2000ms;
		animation-fill-mode: forwards;
  }

  @keyframes uscita{
		0%{
		    opacity: 1;
		}
		100%{
		    opacity: 0;
		    display: none;
		}
	}
*/

.is-exiting *{
	animation-name: uscita;
	animation-duration: 700ms;
	animation-delay: 300ms;
	animation-fill-mode: forwards;
}


@keyframes uscita{
	0%{
    	opacity: 1;
    	/*transform: scale(1);*/
	}
	/*50%{*/
    	/*opacity: 0.5;*/
    	/*transform: scale(0.95);*/
	/*}*/
	100%{
    	opacity: 0;
    	/*transform: scale(0.9);*/
    	/*display: none;*/
	}
}

/* FINE ANIMAZIONI */


/* PROJECT */

.projectpage h2.projecttitle{
	font-family: HelvetiaMedium, "Arial", sans-serif;
	margin-top: 130px;
	font-size: 30px;
	line-height: 38px;
	padding-top: 0px;
	margin-bottom: 40px;
}

.projectpage p.description, .projectpage p.text{
	font-size: 18px;
	line-height: 30px;
}

.projectpage p.text{
	margin-top: 240px;
	margin-bottom: 70px;
}

.projectpage p.text_withtitle{
	margin-bottom: 70px;
}

.projectpage .hero{
	margin-bottom: 200px;
}

.projectpage h3.minititle{
	margin-top: 240px;
	font-size: 18px;
	font-weight: bold;
}

.projectpage .video-container{
	width: 100%;
	max-width: 1100px;
	margin:auto;
	padding-right:20px;
	padding-left:20px;
}

.projectpage .video-container video{
	box-shadow: 0px 85px 40px -80px rgba(0,0,0,0.15);
	display: block;
	margin: auto;
}

.projectpage .video-container.both{
	display: flex;
	justify-content: center;
}

.projectpage .video-container.both video{
	height: 50vh;
	max-height: 550px;
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
}

.projectpage .video-container.noshadow video{
	box-shadow: none;
}

.projectpage .video-container .replaylink{
	display: inline-block;
	margin: auto;
	margin-top: 30px;
	font-size: 15px; 
}


.projectpage .video-container .replaylink:before {
	display: inline-block;
	content: ' ';
	background-image: url('https://monodigital.studio/images/replay_icon.svg');
	background-size: 14px 14px;
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 5px;
}

.projectpage .twocol_layout{
	margin-top: 240px;
}

.projectpage .twocol_layout h3.minititle{
	margin-top: 0px;
}

.projectpage .twocol_layout .video-container{
	text-align: center;
}

.projectpage .twocol_layout .video-container video{
	width: 70%;
}

/*.projectpage .hero.arms{
	background: url("../images/projects/arms/arms_cover@2x.png"), #e7ebee; /* Old browsers 
	background: url("../images/projects/arms/arms_cover@2x.png"), -moz-linear-gradient(top, #e7ebee 0%, #ffffff 65%); /* FF3.6-15 
	background: url("../images/projects/arms/arms_cover@2x.png"), -webkit-linear-gradient(top, #e7ebee 0%,#ffffff 65%);  Chrome10-25,Safari5.1-6 
	background: url("../images/projects/arms/arms_cover@2x.png"), linear-gradient(to bottom, #e7ebee 0%,#ffffff 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ebee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	z-index: 0;
}*/

/*.projectpage .shadebg.arms{
	background: -moz-linear-gradient(top, #e7ebee 0%, #ffffff 65%); /* FF3.6-15 
	background: -webkit-linear-gradient(top, #e7ebee 0%,#ffffff 65%); /* Chrome10-25,Safari5.1-6 
	background: linear-gradient(to bottom, #e7ebee 0%,#ffffff 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ebee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 
}*/

.projectpage .hero.arms::before{
	background: url("../images/projects/arms/arms_cover.png"), #e7ebee;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
  	content: "";
  	position: absolute;
  	top: 0; right: 0; bottom: 0; left: 0;
  	z-index: 0;
  	opacity: 0;
  	animation-name: bgopacity;
	animation-duration: 1000ms;
	animation-delay: 400ms;
	animation-fill-mode: forwards;
	-webkit-transform:translate3d(0,0,0);
}

.projectpage .hero.artize::before{
	background: url("../images/projects/artize/01_cover.png"), #e7ebee;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
  	content: "";
  	position: absolute;
  	top: 0; right: 0; bottom: 0; left: 0;
  	z-index: 0;
  	opacity: 0;
  	animation-name: bgopacity;
	animation-duration: 1000ms;
	animation-delay: 400ms;
	animation-fill-mode: forwards;
	-webkit-transform:translate3d(0,0,0);
}

.projectpage .hero.thekkanath::before{
	background: url("../images/projects/thekkanath/thekkanath_cover.jpg"), #e7ebee;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
  	content: "";
  	position: absolute;
  	top: 0; right: 0; bottom: 0; left: 0;
  	z-index: 0;
  	opacity: 0;
  	animation-name: bgopacity;
	animation-duration: 1000ms;
	animation-delay: 400ms;
	animation-fill-mode: forwards;
	-webkit-transform:translate3d(0,0,0);
}

.projectpage .hero.ai::before{
	background: url("../images/projects/ai43/ai43_cover.jpg"), #fafafa;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
  	content: "";
  	position: absolute;
  	top: 0; right: 0; bottom: 0; left: 0;
  	z-index: 0;
  	opacity: 0;
  	animation-name: bgopacity;
	animation-duration: 1000ms;
	animation-delay: 400ms;
	animation-fill-mode: forwards;
	-webkit-transform:translate3d(0,0,0);
}

.projectpage .hero.onlinestore::before{
	background: url("../images/projects/onlinestore/header_onlinestore.jpg"), #EAEBED;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
  	content: "";
  	position: absolute;
  	top: 0; right: 0; bottom: 0; left: 0;
  	z-index: 0;
  	opacity: 0;
  	animation-name: bgopacity;
	animation-duration: 1000ms;
	animation-delay: 400ms;
	animation-fill-mode: forwards;
	-webkit-transform:translate3d(0,0,0);
}

@keyframes bgopacity{
	0%{
	    opacity: 0;
	}
	100%{
	    opacity: 1;
	}
}

.projectpage .secondcover{
	margin-top: 100px;
}

.projectpage .hero{
  position: relative;
}

.projectpage .hero * {
	position: relative;
	z-index: 2;
}

.projectpage .img_background{
	text-align: center;
}

.projectpage .img_full .immagine{
	width: 100%;
	max-width: 100%;
	height: auto;
}

.projectpage .img_background .immagine{
	margin-top: 80px;
	margin-bottom: 80px;
	max-width: 90%;
	height: auto;
}

.projectpage .img_background.arms{
	background-color: #F9F9F9;
}

.projectpage .img_background.artize{
	background-color: #F9F9F9;
}

/* FINE PROJECT */



/* MOBILE */


@media (max-width: 576px) and (orientation: portrait) {
	/*#page-title{
		display: none;
	}*/
	.container{
		width: 90%;
		padding-left: 10%;
	}
	section.about-page .table th, section.about-page .table td{
		padding: 0px;
		border-bottom: none;
		display: block;
	}
	section.about-page .table tr{
		border-bottom: 1px solid #eaeaea;
		display: block;
		padding: 20px;
		padding-left: 0px;
	}
	.menu ul.menu-list li {
		font-size: 5vh;
	}
	.menu ul.menu-list {
		padding-top: 15vh;
		padding-bottom: 15vh;
		height: 65vh;
	}
	#contact ul.links li, .menu ul.links li {
		font-size: 16px;
	}
	/*.hero_second_img{
		margin-right: calc((85vw - 316px)/-1);
	}*/
}

@media (max-width: 767px){
	#contact h2 span.mobile{
		display: block;
	}
	.hero{
		padding-top: 20px;
	}
	.menu{
		padding-top: 20px;
	}
	.hero.second-page {
		min-height: 100vh;
	}
	.hero_second_img{
		height: 420px;
	}
	section.about-page .qanda {
		margin-bottom: 20px;
	}
	h2.bigtitle, h2.secondtitle{
		font-size: 28px;
		margin-bottom: 60px;
	}
	h2.secondtitle{
		margin-top: 30px;
	}
	.morph {
		top: 85%;
		transform: scale(1);
	}
	.morph2 {
		top: 85%;
		transform: scale(1);
	}
	.freccia{
		bottom: 20px;
	}
	.project{
		margin-bottom: 0px;
	}
	section#about{
		margin-top: 0;
	}
	.answer{
		font-size: 16px;
		line-height: 28px;
	}
	.projectpage h2.projecttitle{
		font-size: 22px;
		line-height: 30px;
	}
	.projectpage p.description, .projectpage p.text{
		font-size: 16px;
		line-height: 28px;
	}
	.question h3{
		font-size: 18px;
	}
	.project .work{
		height: 60vh;
	}
	.project p.description{
		font-size: 16px;
		width: 90%;
		margin-bottom: 60px;
	}
	#contact{
		margin-top: 160px;
	}
	#contact ul.links li{
		font-size: 16px;
	}
	#contact h4{
		font-size: 11px;
	}	
	.projectpage h2.projecttitle{
		font-size: 22px;
		line-height: 32px;
	}

	.projectpage .img_background .immagine{
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.projectpage .img_background.arms .immagine{
		margin-top: 40px;
		margin-bottom: 20px;
	}

	.projectpage p.text{
		margin-top: 100px;
		margin-bottom: 50px;
	}


	.project .immagine{
		margin-top: 40px;
		margin-bottom: 40px;
		max-width: 90%;
	}

	.project .img_full img{
		width: 130%;
		max-width: 130%;
		margin-left: -15%;
	}

}

@media screen and (min-width: 1200px) and (max-width: 1600px) {
	.slick-track{
		margin-left: -9%!important;
	}
	.slick-prev{
		left: 11.5%;
	}
	.slick-next{
		left: 15%;
	}
	.menu ul.menu-list{
		margin-bottom: 5vh;
		padding-top: 15vh;
	}
	.menu ul.menu-list li{
		font-size: 40px;
	}
	.projectpage .video-container.both video{
		height: 40vh;
	}
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	.container{
		width: 85%;
		padding-left: 15%;
	}
	.galleria{
		width: 85%;
		margin: 0;
		margin-top: 60px;
		margin-left: 15%;
	}
	.slick-next{
		left: 15%;
	}
	.slick-prev{
		left: 0;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 180px;
	}
	.menu .info{
		display: none;
	}
}

/* Portrait */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  	.hero_second_img{
		margin-right: calc((85vw - 241px)/-1);
	}
	h2.bigtitle, h2.secondtitle {
		font-size: 28px;
		margin-bottom: 40px;
	}
	.hero_second_img {
		height: 280px;
	}
	.hero_second_img .image{
		background-position-x: 20%;
	}
	.projectpage .video-container {
		padding-right: 20px;
		padding-left: 60px;
	}
	.projectpage .video-container video {
	box-shadow: 0px 30px 30px -30px rgba(0,0,0,0.15);
	}

}

/* Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  	.hero_second_img{
		margin-right: calc((85vw - 439px)/-1)!important;
	}
	.slick-next{
		left: 15%;
	}
	.galleria{
		width: 90%;
		margin: 0;
		margin-top: 60px;
		margin-left: 10%;
	}
	.slick-prev{
		left: 0;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 340px;
	}
	.menu ul.menu-list li{
		float: left;
		margin-right: 5vw;
		font-size: 6vw;
	}


}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  	.hero_second_img{
  		height: 360px;
		margin-right: calc((85vw - 285px)/-1);
	}
	.galleria{
		width: 85%;
		margin: 0;
		margin-top: 60px;
		margin-left: 15%;
	}
	.slick-next{
		left: 15%;
	}
	.slick-prev{
		left: 0;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 220px;
	}
	.menu .info{
		display: block;
	}
	.container{
		width: 90%;
		padding-left: 10%;
	}

}

/* Portrait */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
  	.menu ul.menu-list {
		margin-bottom: 5vh;
	}
	.menu ul.menu-list li {
		font-size: 4vh;
		padding-bottom: 4vh;
	}
}

/* Landscape */
@media  (min-width: 375px) 
  and (max-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
  	.hero_second_img{
		margin-right: calc((100vw - 510px)/-2);
	}
	section.about-page {
		margin-top: 300px;
	}
	.galleria{
		width: 90%;
		margin: 0;
		margin-top: 200px;
		margin-left: 10%;
	}
	.slick-next{
		left: 15%;
	}
	.slick-prev{
		left: 4%;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 310px;
	}
	.menu ul.menu-list li{
		float: left;
		margin-right: 5vw;
		font-size: 6vw;
	}
	.menu ul.menu-list li{
		margin-right: 6vw;
		font-size: 5vw;
	}
	.menu ul.menu-list{
		padding-top: 23vh;
	}
	.menu .info{
		display: none;
	}
}


/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  	.galleria{
		width: 85%;
		margin: 0;
		margin-top: 60px;
		margin-left: 15%;
	}
	.slick-next{
		left: 15%;
	}
	.slick-prev{
		left: 0;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 240px;
	}
}

/* Portrait */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
  	.hero_second_img {
		height: 460px;
		margin-right: calc((85vw - 316px)/-1);
	}		
}

/* Landscape */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
  	.hero_second_img{
		margin-right: calc((100vw - 510px)/-2);
	}
	section.about-page {
		margin-top: 300px;
	}
	.galleria{
		width: 90%;
		margin: 0;
		margin-top: 200px;
		margin-left: 10%;
		height: 60%;
	}
	.slick-next{
		left: 15%;
	}
	.slick-prev{
		left: 6%;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 340px;
	}
	.menu ul.menu-list li{
		float: left;
		margin-right: 5vw;
		font-size: 6vw;
	}
	.menu ul.menu-list li{
		margin-right: 6vw;
		font-size: 5vw;
	}
	.menu ul.menu-list{
		padding-top: 23vh;
	}
	.menu .info{
		display: none;
	}
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	 .container{
		width: 90%;
		padding-left: 10%;
	}
	.galleria{
		width: 85%;
		margin-left: 15%;
	}
	.slick-prev{
		left: 0;
	}
	.slick-next{
		left: 10%;
	}
	.galleria .slick-slide img{
		width: auto;
		max-height: 490px;
	}

}

/* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	.hero_second_img{
		margin-right: calc((85vw - 599px)/-1);
	}
	.projectpage .video-container.both video{
		height: 30vh;
	}
}

/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	.hero_second_img{
		margin-right: calc((85vw - 804px)/-1);
	}
	.menu ul.menu-list {
		margin-bottom: 0vh;
	}
	.menu ul.menu-list li {
		font-size: 5vh;
		padding-bottom: 4vh;
	}

}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	.hero_second_img{
		margin-right: calc((90vw - 607px)/-2);
	}
  	
}

/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	
}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 834px) 
  and (max-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	.galleria .slick-slide img{
		width: auto;
		max-height: 510px;
	}
	 .slick-prev{
		left: 8.5%;
	}
	.slick-next{
		left: 16%;
	}
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-width: 834px) 
  and (max-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	.galleria .slick-slide img{
		width: auto;
		max-height: 380px;
	}

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-width: 1112px) 
  and (max-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	.hero_second_img{
		margin-right: calc((100vw - 930px)/-2);
	}
	.slick-prev{
		left: 8.5%;
	}
	.slick-next{
		left: 16%;
	}
	.menu ul.menu-list {
		margin-bottom: 0vh;
	}
	.menu ul.menu-list li {
		font-size: 5vh;
		padding-bottom: 4vh;
	}

}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	.galleria .slick-slide img{
		width: auto;
		max-height: 510px;
	}
	 .slick-prev{
		left: 10%;
	}
	.slick-next{
		left: 20%;
	}

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	.hero_second_img{
		margin-right: calc((90vw - 791px)/-2);
	}
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-width: 1366px) 
  and (max-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	.galleria .slick-slide img{
		width: auto;
		max-height: 540px;
	}
	 .slick-prev{
		left: 10%;
	}
	.slick-next{
		left: 20%;
	}
	.slick-track{
		margin-left: -9%!important;
	}
	.menu ul.menu-list {
		padding-top: 15vh;
	}

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.project .ai{
		background: url("../images/ai43_cover_home%402x.png") center center no-repeat;
		background-size: 100%;
	}

    .project .arms{
		background: url("../images/arms_cover_home%402x.png") center center no-repeat;
		background-size: 100%;
	}

	.project .jaquar{
		background: url("../images/artize_cover_home%402x.png") center center no-repeat;
		background-size: 100%;
	}

	.project .thekkanath{
		background: url("../images/thekkanath_cover_home%402x.png") center center no-repeat;
		background-size: 100%;
	}

	.projectpage .hero.arms::before{
		background: url("../images/projects/arms/arms_cover%402x.png"), #e7ebee;
		background-size: cover;
		background-position: top center;
	}

	.projectpage .hero.jaquar::before{
		background: url("../images/projects/artize/01_cover%402x.png"), #e7ebee;
		background-size: cover;
		background-position: top center;
	}

	.projectpage .hero.thekkanath::before{
		background: url("../images/projects/thekkanath/thekkanath_cover%402x.jpg"), #e7ebee;
		background-size: cover;
		background-position: top center;
	}
	.projectpage .hero.ai::before{
		background: url("../images/projects/ai43/ai43_cover%402x.jpg"), #e7ebee;
		background-size: cover;
		background-position: top center;
	}
}

@media screen and (min-width: 1600px) {
	.projectpage .hero.arms::before{
  		background: url("../images/projects/arms/arms_cover%402x.png"), #e7ebee;
  		background-size: cover;
  		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center;
  	}
  	.projectpage .hero.ai::before{
  		background: url("../images/projects/ai43/ai43_cover%402x.jpg"), #fafafa;
  		background-size: cover;
  		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
  	}
  	.projectpage .hero.onlinestore::before{
  		background: url("../images/projects/onlinestore/header_onlinestore%402x.jpg"), #fafafa;
  		background-size: cover;
  		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
  	.projectpage .hero.thekkanath::before{
  		background: url("../images/projects/thekkanath/thekkanath_cover%402x.jpg"), #e7ebee;
  		background-size: cover;
  		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center;
  	}
  	.projectpage .hero.jaquar::before{
  		background: url("../images/projects/artize/01_cover%402x.png"), #e7ebee;
  		background-size: cover;
  		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center;
  	}
}

@media screen and (min-width: 1000px) and (max-width: 1300px) {
	.project .work{
		height: 56vh;
	}
}

	

/* FINE MOBILE */